供应 供应信息
09 09 2021

供应30KVA变频电源/30KW变频电源/3000W变频电源  三相变频电源  单相变频电源

当前位置: 首页>电工电气、照明 > 变频器 > 高性能通用变频器
来源:[上海瑞进电源科技有限公司]
联系人:邓女士
手机:15821809707
电话:021-64309620
传真:021-64309620
QQ:326948792
Email:regentpower@126.com
地址:上海上海市远东路668号
品牌:上海瑞进
价格:面议 元/台
供应地:上海上海市
产品规格:木装

?    变频电源,变频电源价格,变频电源厂家,上海变频电源,三相变频电源,单相变频电源,上海瑞进变频电源,交流电源供应器,稳压变频器,北京变频电源,变频电源供应商,变频电源价格,变频电源技术,变频电源维修,变频电源原理,  北京变频电源,深圳变频电源,变频电源厂家,变频电源报价,交流稳压变频电源,  交流变频稳压电源,程控式变频电源,稳频稳压电源
上海瑞进电源科技有限公司是一家及生产和销售为一体的高科技企业。公司生产的产品:三相变频电源,单相变频电源,60HZ变频电源,单进单出变频电源,单进三出变频电源,三进三出变频电源,三进单出变频电源,单进两出变频电源,三进两出变频电源,稳压器,变压器及调压器等产品。功率范围:500VA-1000KVA,可根据客户特殊要求定做特殊规格电源。频率范围:30-1000HZ。电压范围:0-520V  (690V可定做)。
公司名称:上海瑞进电源科技有限公司,工厂电话:021-61534165,网址:http://www.regentpower.com  ,工厂地址:上海市闵行区剑川路1309号2号厂房


?      型号
  RFC-500W  RFC-11001  RFC-11003RFC-11005  RFC-11010  RFC-11015  RFC-31010RFC-31015  RFC-31020  RFC-31030RFC-31045  RFC-31060  RFC-31
?      容量  
  500VA  1KVA  3KVA5kV10KVA  15KVA    10KVA20KVA  30KVA  60KVA
  45KVA    75KVA    100KVA  150KVA    200KVA  300KVA  400KVA  500KV
?    电路方式
  IGBT/PWM
?    交流输入  相数
  1&2W+G  3&4W+G
?    电压
  220V+-15%    380V+-15%
?    频率
  50HZ/60HZ±3HZ  
?      高档  10-300V低档  5-150V
?    频率
  350-400HZ连续可调(另可根据客户要求定做)
?    电流  高档  
2A  8A  12A  20A42A  63A  42A  63A  83A  125A  187A  250A312A
?    低档
  4A  16A  24A  40A  84A    126A84A  126A166A    250A374A  500A
  624A
?    负载稳压率  ≤1%(纯阻性)
?    频率稳定度  ≤±0.01%
?    失真率THD≤±2%
?    波峰因素比  3:1
?    反映时间  ≤2MS
?    显示精度    4.5位电压表  解析度0.1V
4.5位电流表  解析度0.1A
  4.5位频率表  解析度0.1HZ
?    保护功能
  过流保护,过压保护,短路保护,过温保护,自诊断保护及报警装置
?      尺寸(MM)  440x470x150  430x540x700    800x1090x1600
  430x770x990  430x770x990  600x970x1240  
重量(KG)
25    35    75    85    145    165    155  185    275    345    450    580    620

820  1200


  RFC系列变频电源三相变频电源/单相变频电源参数(0.5KW-400KVA)
            输入电源:220v/380v
输入频率:50HZ/60HZ
(35-65HZ可定做)
输出电压:
ⅰ相电压:(0-300V)
ⅱ线电压:(0-520V)
ⅲ  其他要求可订做
输出频率:40-70/50/60
稳  压  率:≤±1%
失  真  率:≤±2%
波  峰  比:3:1
显示精度:0.1%
相  位  角:120±1
保护功率:过流,过压,过温,短路保护,自我诊断及报警功能

规格型号    RFC-500VA
规格说明    单进单出    500VA
额
定
电
流    
高档    2A
    
低档    4A
电路方式    IGBT/PWM方式
输入频率    50HZ/60HZ±3HZ
输入相数    1∮2W+G
输入电压    220V±15%或380±15%
输出相数    1∮2W+G
输
出
电
压    
高档    10-300V
    
低档    5-150V
输出频率    50HZ/60HZ/40-70连续可调
负载稳压率    ≦±1%(纯阻性负载)
频率稳定度    ≦±0.01%
失真率    ≦±%(纯阻性负载)
波形因数比    3:1
效率    ≧85%
绝缘抗阻    500VDC/200MΩ
耐压绝缘    1800VAC/5MA/1M1N
噪音    1M处小于60dB
反应时间    ≦2MS
冷却方式    强迫风扇冷却
工作温度    0℃-45℃
相对湿度    0-90℃(非凝结状态)
海拔高度    1500M
尺寸    440×470×150  440×470×300  440×540×700  430×770×990  430×770×990  600×970×1240  800×1090×1600  1200×1100×1600
重量(KG)    25  30  50  75  85  145  165  195  155  185  275  345  450  580  620  820  1200
保护功能    过流保护、过压保护。短路保护、自诊断保护及报警装置
?    

电话咨询获取底价